ELS Issue


#1

I keep getting this issue ive tryed everything to fix it looking it up on youtube and messing with it myself i would like to be able to use els if there is a way in fixing it please let me know and not to delete it but for it to actually work thanks

[Window Title]
FiveM Error

[Main Instruction]
a third-party game plugin (els.asi+43CBD) encountered an error

[Content]
FiveM crashed due to a third-party game plugin (els.asi+43CBD).
Please try removing the above file from the “plugins” folder in your FiveM installation and restarting the game.

If you require immediate support, please visit FiveM.net and mention the details in this window.

[^] Hide details [Close]

[Expanded Information]
Crash signature: els.asi+43CBD
Report ID: … [uploading?] (use Ctrl+C to copy)


#2

not a fivem related problem, ask in the original ELS topic, this is typically caused by it not being installed correctly.


#3

Ok where can i find the els topic?


#4

Please do not create new topics for support/questions related to existing resources/menus/mods.

Only ask questions or request support in the original resource topic, or on whatever site/page you got the resource from (for example: create an issue on the GitHub page of the resource that you downloaded).

That way the original resource creator will get a notification and be able to help properly. This also helps to reduce duplicate topics of the same issue, because everything will be inside the original topic, allowing everyone to see all issues and solutions in one place.

Thanks for keeping the forums tidy. :mascot:


#5

#6